DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Stg_LOV_Master ; CREATE TABLE   `CDM_Stg_LOV_Master` (   `Rec_Id` bigint(20) NOT NULL AUTO_INCREMENT,   `Rec_Is_Processed` tinyint(4) NOT NULL DEFAULT -1,   `LOV_Id` bigint(20) NOT NULL DEFAULT -1,   `LOV_Attribute` varchar(128) NOT NULL,   `LOV_Key` varchar(128) NOT NULL,   `LOV_Value` varchar(128) NOT NULL,   `LOV_Comm_Value` varchar(128) NOT NULL DEFAULT '',   `LOV_Value_Code` varchar(128) NOT NULL DEFAULT '',   `LOV_Start_Date` date DEFAULT NULL,   `LOV_End_Date` date DEFAULT NULL,   `Created_Date` timestamp NOT NULL DEFAULT current_timestamp(),   `Modified_Date` datetime NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY (`Rec_Id`),   KEY `LOV_Key` (`LOV_Key`),   KEY `Rec_Is_Processed` (`Rec_Is_Processed`),   KEY `Modified_Date` (`Modified_Date`) ) ENGINE=InnoDB DEFAULT CHARSET=latin1
mysolus$$
